org.h2.server

## Interface ShutdownHandler

All Known Implementing Classes:
  Console, GUIConsole, Server

    public interface ShutdownHandler

A shutdown handler is a listener for shutdown events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `shutdown()` Tell the listener to shut down.

### Method Detail

#### shutdown

    void shutdown()

Tell the listener to shut down.